<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	img, div{
		height:100px;
		width: 100px;
	}
	div{
		border:solid 2px teal;
		border-radius:50%;
		overflow: hidden;
		box-shadow: 2px 2px 2px 2px gray;
	}
</style>
<body>
	<div><img src="./bg.png"></div>
</body>
</html>